=== debian/control ===
Source: ubahn
Section: user/navigation
Priority: extra
Maintainer: Thomas Perl <thp@thpinfo.com>
Build-Depends: debhelper (>= 5), libdbus-glib-1-dev, libhildon1-dev, libgtk2.0-dev
Standards-Version: 3.7.2

Package: ubahn
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
XB-Maemo-Display-Name: Vienna Subway plan
XB-Maemo-Display-Name-de_DE: U-Bahn-Plan Wien
Description: A scrollable plan for Vienna's subway
XB-Description-de_DE: Ein scrollbarer Plan der Wiener U-Bahn
XSBC-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oFDhMPF01l6YsAABYDSURBVGje1Zp5lGVXdd5/+873zVWv5qqu7qqe
 B7VaLbXm1gBiaQIBDjOSDRi8wvJaBswKJlhhEOBAlgMJsUkMywIjpiCDFGIJ
 JFqNZrXUak09V0/VVV3ze/XqjXe+J38ogG3AWWBlOTn/3T/u2ftb3773fPvb
 R3iF17bublo5l4AMga6RmjFau4nVDrGTlLPNBv/PrbW/xTsbXqHY8kqByENP
 2c282RpffZk2sGpL6EW9QRKpMI1QfkvS5cZS1GodMf36U6NBevcLUPkXAbBz
 dA3PTU1SAP38HTuHI42bnXLPHebYeI81vh7DzGJ0GoRKKS/wJAxC5QcRjUZd
 Os0GrUqVYGEGs7pYsQP/40Gs7st47ZlZSFZ1lZmuVf/vAXjHza/m2/c9xE5N
 v2T4d1737uz6re/LrRrVsqUSaSIqCXw8ryVeu6nCUOG1I/H9QEVhQBQEkkSR
 CmOdVuLTqC9JUq0SVappWFn4aqm1/LVFeJpSgR+uNLjllQJwVVcvj9aWfsHA
 lo3f3nzr+97QO77WzUmoVIRq6CJxMyQJYhX5oay068Qkyg99CUKfsOOrjtcR
 pRRaoFSYJGLpGqI05fmB1OvL0jp12JPFmXubfviOn8Valy1ysl3/5wG4YuMI
 Txw/x5hmbjz/NTce2PTet2YTK6f0JJU0VbidhCRM6Vg+gZmgwoBsNkvSDFFB
 B0McTMdGU8JSpcKZhWVWaiv4kYeOTXe5jMQJlUZHTR4/IumxF9o9rfqFp6Lg
 eMHRaPrpbw/gpnVbuP/kES4pl25de+vv/uXINdcWNCNNnU4s6BDpkMnn8Zst
 pk4e4tzEcaZOnWXl9Dk6LZ8oCFAoHMcll8+zZv1a1qzfwsDYaqyeLpaXOxw5
 coK+gT4SyyTpJOrYsRe0hecea+TnF/5wLoi/2ZsrstSq/2YAbugqk+ZLPDh1
 imsLvR/d9vE//oy7ZUzPRYnSpI80iNEz4GSXeeCb/5Pn73+YlUoN09FII8EP
 EjRStBQQhdIFXddJNMFwNCRWDA4P8/p33cbVb7uJ/37nvaSlXkpOifrMEscr
 x+X43keS0vTM7XN++3M9uTwbxeGJ5tJvxsBryuXbNr//g1/ruvJyMahIokQk
 0JTmpky+NCnf+fPPq85ClWxfTtxNQ6p7cw5tZlmUZqm4J4tklSC6Ikrw5z2J
 5jvKPxeRiiep0lV7epmN52+Sr3zjLnXwxCLHK3UJTFFBrcrE9Kx68YffVV3n
 pt89E0V3/cYltFNj6+b3v/uJ7de/thAYNpI62KbPTPMcD//N33H0p3tJU4U+
 UOT6f30hv3Ndg27tDH9bG+Xhb7TpHF1GVAyuhUpT7JyJ3ZehvL3A9q4VsE32
 PRFz9DuT5DWTT/75n3Hhrsv57lMHMW2H+vxZDp08wckHf9wYmF644ljsH1YI
 gvoHeer/OPF3r9rAC40ql15yzdTmP/j9XGgrzHaC0WVydnKZr3/0s8wffhFS
 6BrK8bn/UOZDr0vZ4EyStdscafWy7yVIwwRtII+5ugs9YxKsRLQnW9Cf4aaL
 OvzJxQ1uuHaME709nD4ScN9ff5uh7iH+8L2/xzMHj0LWoRznWHAzTv3s6fd0
 Au+znyoUIQh+PYD3DmzgztkJXt01+D92ffr2rbZTVBqIqyWcmVrgG3d8WqKl
 s+imiTVUkD/6yzUUB0OM1pSM9o6yQo5adVmc9S7qwgEi05LQC6HHpXBptwzd
 1MutV9V462hTMoZLPqqw+7yOHEvynDuc8NP775ceR+fq3a/i6NSUNNKQkupS
 037TLFfndzba7e9e3DvMTKf5qwE816pyDVw69IEP3LHmgnVGkHo4KGmkIfd8
 6SusTBwVzcngDNhc9fFxeeGIz6m2y8XrYknjJmnUxs4gM4HJgmfgp6Zoho7d
 Y9Hdi2zprrPLqdGbplLK7SLVmhydrIk3UmbhTEJnMZW9jz7GlVdeTsXz5djM
 FIbSxLMtlmenVo94nYcOtRvn/n7O2t9/yICevuba92y45lLXW1BoWoRLLw98
 7zFOP/s0mmlg5nS2fHgDz3+/xsRd57Bc4eSyThTEVDsG982UeGC6zPSMS2tB
 ETYSvOWYpdmUiUoGmhYUDWbrDzO3PM+E08X3fqDRffMITreBKIM/+ciHuGXH
 pQQVn/mlGQwtxRzb7C5ZuffsMh3915bQRaXi6LYbXnVX/+oBpWVLlFyXgy8e
 5+/+63/EJAZ0Nv/+KuJayNJjC5TevJ78BgtfE170XL5xdpCn5rqI6ynxZBPv
 uSWiEyvgpURGho5rcUhlsOOAspmybyXDnsVeJu6p4E116L9xFZXH5mjX6szP
 z/PaN9/Cg3ueJA58wpaP3qpfmBLfuRKF9V/JQLFceP3gto2Im0ckptVM+fH3
 voWWtBB0hnf30XVJN2d+tETuulESQ2duVufRwyV+8HQvcxUDPYghFdIEojSH
 H2bw2gmGijCUYrbq8OXDw3zy5BgPd3pYaGkUXzVE40QDMwoZfvUqDD3DT+67
 l7Axz/jgAGkUk4YegS2Yurz+lxi4EJgDLty0+Sdb3vkOWzxDTCuRowePyhN/
 +x0RTJGsIxd9bI1M/PWMJAVH4qIrcSuSyFPSPFKX9ExDBF1sWxOjrEvPoMim
 y5Etl2jirs2L6rGlgyV6EEmS6nL2hMhSzZa4KVI/2ZbMeE6WHpiV4beOSuPF
 ukRhKnPTC7J99+Vy+PAh0ZVIELQxfe/KZhj++08NjPJwq44BcADIQXdm7bp8
 ximmHa8pumtx+OABlUaRaLrF0NV5lVHI3L5lhj6wVfm1UPSMhT/rqfhIRZQX
 kliWMrfm5LyhFhszHTWot6SsgWHFasLPyLO1bl6azCh1qCbpqRrtsqvU1pLE
 8y2M4axKc7Y0Di3TtauogocimZk4ynU5V+kikmg6oluqiZa/Z3i8+40zp5f/
 QQll4Laxqy8liXSxLF8CL2R24rjomiGWA1e/tiRnj3hS2lmme5sl3ZflxCzo
 xOfqEgeJGP0Fxna58oZVs/KnGyM+tDGS1ZJK3oy4uGzK+9avkhsHlhgseOLP
 eRLORASnOtKc9MVenSeqh2KN5aV+uEFxc69oEkusUlpTFcnkC6JrYDpZ8XWd
 25cXbvv5N3BNqQxAL1wxtnUbpvLJJC6+V2NpYQohpbQux1Ub6oxv07n2w0V2
 9DcYK/u0NQddBFVy6bm2jysv9djd12KdTOOkDa5Y1eSy/pAsdZz0FNuMNptH
 fPovKhAqRRp46Cse7oYCxW1FijtLtM+0cAYdjLxDkiYs1k7Q218mFQNsE+wM
 ga5fAbC7qwct1F4mYbhvfJ1bLKCTksl1sTS3TKfZQtcUozuLbFmlceOmKm9f
 s8AtpQU2OB3E1ZH1g+TOG2Fwo0ajoXNsxaZuWUTK55l6gXsWMyxqDvXUo56k
 bLTarN1h4Qw46CbEtQDNUfSs11i12SA7nmeoK2Bwc440TllanGFw9QiIYNoW
 mDaeStcBVNIEo50mL1MxONCDJUrXUtKsz9LyFCqOCCKDnkKW4cwwXck0rUQn
 qzc5GviYOYWxwUHLAkbAznybLX1NvLbGsRWHip4lTCyOzFU4vztlbUGh6XUe
 b3STuWqYZLqB6Dr5bMol/Su4VsrFt+coZHy03Ran9rvUF2ps6CuimRamgG9l
 lCdJD8CcijES7WU9p6xEKcNFUy00yeLHIUQJaBZd/Tq6inGJMVzQfAgSm9gS
 9JxgFIQtXU3evtaEGHxbcSLKckF2mIxepNoJSc0VuqVDye5h/WKLkxtHCBzw
 LIN1PR1u6K7jJ7BxtESrHTI/3I1kakRRjK0bOLkMEgmG6UjCy4pOAQbqZQAS
 CxlNxzcUmdhHEhcSAVsHI2SqM8/JtsZg3cfRE+ZaBmkjRtoJRgpuMcEL6jg2
 ZIMAy89QzCr6XJvYi9GAUCvQa2mYnsJMQiJLx84JhSSkZMY0zRKrTJ2ao8gk
 NrHnoRmCZmi4hk0MiOkgqfzvQ0zD+Jk4jaJAkjDFiAxSw1TdWQdEw9RSNXM8
 ZP+5Il95zFWXXRpSsgKOrTgqmWiTnGuwWM6qs2N5DjRrbE8SZeV01hSa1INJ
 tRQuksRNSoaoM+2ER+ZSptyM6kymhI0YhaHqonM6NIiloRZrCaaj07QtZWTz
 WIYGkVJuMU/YTNFtVzkisgLYomMYxACk3nKl01lZ5UpRNYgZ7OoFTPQk5cUD
 DTa+foDpH8xg5leRW51lRTPQlqp0TtaIzraZ2z3C40aZIFvlajNiJCNMeyvk
 tSpdBYOFQDFVd3jJz+J3bJYfqaD7PuZgjqm1OZ6sFihnU+KVlF2jcPhQB2m3
 sOwRaNmYuk1sRCR2LBlNVQB6DDCK6ctN88SpsyfjNLggJYvlB1JcO6ZM00Qk
 EX+6oar1cbrKlsw91lDFfD+Rh5DXVSoGNFOZerylxt5oY2VtyWd15bdhXaYp
 npiq2QHHykreDVQn0jn8REfMs0sqijUsJRJLlzrZKnCmGsqhBVN5xZQzL86L
 liSqe3g1tbApliPKix0kjUnT5CRAWUB7tN74mSh64vSho2QLFomWUUM9Ln2j
 w4RhooJWytRzK/Tv6lKdlyp4hzs0nllWes7BKZrYZVO1lyIOnHF5vuaqEzWX
 lhazt5pTDy6aJGaB6Zarvn98gEcesak+WVFJlJJogjmaV9WphOlKhgPfbKml
 IMcP9yQsvrSiQHB7ewi1WOm2g2HaqLBFNoyfAHiksvyLk1jBXSf2Po5oqbI0
 pQzdVDt2XaLiVCmJU3Xqx/OqdEFB6QVTaVVPpa1Y2V2acs4rK2O8qDKX9KmW
 aav7Z8vq8ycL6u5Trjob6mq6k1FfPJ1V//ZQWR3wi6q6KApNFIamrD5HpZam
 VvYuKv9US/kLnnLHbXXw3gVFJ1a6YapC/7BKVKJMU1OpYarCSo3bI37eIxs/
 E3MHYNk/ONmMvTCvmR0VBMIFV1zLnnt/iElA7XiLxdMBfTcOsLCnQuG6YZyc
 onhFhsqMgW0mhO2EpchkcdniQJyjuxigRSnznoPoQqw07B4TVXbAFZztvYTH
 argOdM516L2gi/bSCvUjLYhTcgN99IyspjN5DscwUUEsxU7YfBvJ8qdyRT7R
 qr+sRud+Jqddt73+ootvzBcL6LbLSF8vx5oLcu7A8+hi0j4Vy9q39LDwSA0j
 TWTDqzJcXl5m9YgvdXFpdzTE1CU6F9LYM8XMnqos7m8SLYZotiVSMJGCjlay
 pW99DmvYIgyUmMUs4fPzjLx9jZz9+hTtEzV835erbr2NXN8AcRRJHEZUZ2dF
 m578yFK79fTDYfDLDU0pVvP9g8Mf3Lh1B9gaBT1m/Pw18vi+A0Qry/g1TzK6
 Td9NA8xNxbJtveKmNVWu6q7LxlLEom5T8S2JXlohnqsjgZK05aNQpK4l9rDL
 hqGAW7ZXpac3pYaL4Wky899eZOSNa0gXAjl3z1nQYgqrx+Xmd/0utY5HO9Fl
 xQvg2FHRzk69fyHy67+yI1sMvVaflgxuueH6C0uxRoeU1Um3ZC5dz5M/eQxd
 s6RyqsEF17mMXpOVzW6Di7o8HNuWNXrEdrfCVGDLnJYDZSFdlpijecyhHMXh
 jJy3I+b3hufYnmlIB8FvmzzziWPSe/0qsuM5zvzVMUlSgwThbR/8sGh2ES3y
 sesJlTSQ6ImffjVanP3OEr/wVv6xraJqU9NLazeuf+em3TuMOIBEdOkbHKSn
 t8iRx58U3bKoxSYfeU0sl3ct4zg6/W5R6pIy0YYWhtRMl0gzQImYg1lK23MM
 blayq7hM2Y0Yskuyu7fBRE2nvbpXRnbkOfO9cwQLgQga2159HesvukgSW0e1
 fNquTu3hp/32s49+8AhM/9qm/t+sWs087Pv+HXf8hJWqDJZKOD0lhmObm29+
 Le/89B+zUp3Hm2jziXtyVN0RNvVuwvYWsIM6U2GOw9MZ/I4NsSCtkLQdga4T
 xyY132LMDhnI1VgMI27cssJtlwU8/6UZ2pM+giJXKnH1La+jaAsmCbFjqMVg
 UTr7H/rJEdj32tWbf70v9GSjzuuHBtlbqX6378TkR69805tMN9JUoVSkSIGx
 sXWSWdPN/nv2kTR8eXCpwKrhmN5SSx6rZPnWU7288IVJ6RyooGdNnPGcaKYQ
 7Ftkfm9Vqt295PoThrW2bM2Pc3zK4Y4vJLJy1od2SKpn5G23305XT4Eo0iSK
 FCpOtMU7v+0/fXpi2zVrx3nwzIl/2pk73mwBMHdq8t61feV37th9me2niZRV
 RNbJyZqhUYa2jvDSQ09J5ZlJ9i51sb/ZI1qUEmop7o5ecdeVyPfbODpCJ8S2
 hPyIK8PbTM7PNmkkZfnS/hyf/2ZC56WaaEtLDGzawhs+8jEZ6x4kISLyIlFp
 zMmH9jam9jx8aVVFS5O12m9m7r6x4N72me//6GtbrrtaFpvLGqYwe3JeNTPw
 1MJx+Zsv/hd14qeP09XfJZk1/SrSIQ0DybuoxNHQS4ZoFkrvRLSWUpG2pmSs
 m2i2JuFcXXXmW4QBsvNfvU5dde31FHscUXFGhcuBJBk7Pff0I+rZ//wX7z7c
 8X4zc/edQ/3Ylsudk5NcCx/9iz0PfmbzlVfpnXZbTYmGX2/RaHgyG9fVN751
 F0/dfbfE7brSHQsrl5Wwr1vlAD3VJVWmCv02UeqJxJFiMQRLJIwjVRpfzTXv
 eoes37BNlQKNpBXKnLasElsX/+np5J47PnH7POHntpa7yPgx+9vNX8pV/1UA
 DjbbPL+ywq3DI/yw2Xg83PPAabvkXtd//g4nDlu0Ixvd1CWX6px3/nbGdlws
 sZWlWvWoz8+JmqrQnq9SP7cgrdl5/EqdpNGWuBngDHSx6vzzZNeb3sJ1b30L
 6wYGRe8EdCKhFSRoWVPmf3R/48W/+vIfTATBlzf0jHKsusBsFP52I6Z/t+ti
 Pr3/GYYtfeMfveO2A2//5Meyy7alOk1opE18v4lqpdimSb3l8ezUSZ49uJ/6
 iUUa1RWUxOQKBfqGRhhfdz69W0YoOhZOCnqiEaYJvh8ROAaxePLS5/5T+/DT
 T154Kk6OXz66iqempv95M7K39/bwnaVfjHRv2bbu2+/97J+9YXTjRncqTlUs
 BnYnlCa+isSnZOdFxTkVGyGpFksSJipUik7UkCRpqTi2SFIk9BIVxoIVpLT8
 RNoz097hr3/13geOHv75kG+Hm+EFr/NP5qf/nwAc6vxigy+88VV86dED33/y
 u3fvCVrNJA7UTsu0NaM7j2lnIISWj3R8Dy/0aXUCaXQCgsgn6KSicAh8RUqe
 OLaksVKVhYnn1Yn9+77y3Be//MEnl2a+9Kevu5nHJl7+Vc7H0Ss/6L5hdIAf
 T80D6K/evGU46uq7ecPw+B3rdm3r6blkG06phK47RF6qYkklTEMVpylaggTN
 FnPBIt6xsyzse76ysDT3cb26eN/eoydmgOTKodU8Pnv2X+aqAdCThzdvuuK8
 y0a7cltyg2O9mp1RaRKTtGOpn5tfClbqRw4e2v/UXMjdvEJXDf6/X/JKb7ja
 tnELWbq7yuQzOSKVELQ9gloDv93hkN98ReP9L1zKHfDSTJNgAAAAAElFTkSu
 QmCC
 ====
