## ubahn 1.1

=== debian/changelog ===
ubahn (1.1) fremantle; urgency=low

  * Add Bugtracker field.

 -- Thomas Perl <thp@thpinfo.com>  Sat, 15 May 2010 00:28:45 +0200
