=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Package: ubahn
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+XSBC-Bugtracker: mailto:thp@thpinfo.com
 XB-Maemo-Display-Name: Vienna Subway plan
 XB-Maemo-Display-Name-de_DE: U-Bahn-Plan Wien
 Description: A scrollable plan for Vienna's subway
