## ubahn 1.2

=== debian/changelog ===
ubahn (1.2) fremantle; urgency=low

  * Update Bugtracker field (link to talk.maemo.org thread)

 -- Thomas Perl <thp@thpinfo.com>  Sat, 15 May 2010 00:36:51 +0200
