## ubahn 1.3

=== debian/changelog ===
ubahn (1.3) fremantle; urgency=low

  * U2-Verlängerung

 -- Thomas Perl <thp@thpinfo.com>  Wed, 13 Oct 2010 11:48:16 +0200
