=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: ubahn
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-XSBC-Bugtracker: mailto:thp@thpinfo.com
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=52695
 XB-Maemo-Display-Name: Vienna Subway plan
 XB-Maemo-Display-Name-de_DE: U-Bahn-Plan Wien
 Description: A scrollable plan for Vienna's subway
